.u-section-1 .u-sheet-1 {
  min-height: 1160px;
}

.u-section-1 .u-product-1 {
  min-height: 871px;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 538px;
  height: 310px;
  margin: 95px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 540px;
  min-height: 431px;
  height: auto;
  margin: -383px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-product-price-1 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  filter: none;
  margin: 29px auto 0;
}

.u-section-1 .u-tabs-1 {
  min-height: 375px;
  height: auto;
  margin-top: -356px;
  margin-bottom: 56px;
}

.u-section-1 .u-tab-item-2 {
  margin-bottom: 0;
}

.u-section-1 .u-tab-content-1 {
  margin-top: 20px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-top: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-1 .u-line-1 {
  transform-origin: left center;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin: 27px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 6px auto 0 0;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    padding: 10px 38px 10px 37px;
  }

  .u-section-1 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 300px;
  }

  .u-section-1 .u-group-1 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1773px;
  }

  .u-section-1 .u-product-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 185px;
    margin-top: 150px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 320px;
    margin-top: 24px;
  }

  .u-section-1 .u-product-price-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 967px;
    margin-top: -100px;
    margin-bottom: 35px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-text-6 {
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 195px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px auto 0 343px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -42px 377px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 143px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 177px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
    margin-right: 185px;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 50px;
  }
}